Skype Preview - Deprecation notice for older versions

Hello.

If you are using the Skype Preview for Linux app (versions lower than 8.7) you will see messages saying an update is available.

After you click Update or Exit the app will quit and you will need to get the latest version through your desidered Software Updater.

You can download and install the newest update from:

Download DEB | Download RPM

The reason we’re forcing updates is to test our update mechanism for future work.

Thanks for your support!

|

Was this discussion helpful?

Sorry this didn't help.

Great! Thanks for your feedback.

How satisfied are you with this discussion?

Thanks for your feedback, it helps us improve the site.

How satisfied are you with this discussion?

Thanks for your feedback.

The update mechanism did not seem to work - it just told me that "this version of Skype is not supported". Thanks for providing a link to the updated version in this post!

22 people found this reply helpful

·

Was this reply helpful?

Sorry this didn't help.

Great! Thanks for your feedback.

How satisfied are you with this reply?

Thanks for your feedback, it helps us improve the site.

How satisfied are you with this reply?

Thanks for your feedback.

yes, me too.

But After I change the language (skype-> setting-> language) to english.

then restart skype, the new version show up.

9 people found this reply helpful

·

Was this reply helpful?

Sorry this didn't help.

Great! Thanks for your feedback.

How satisfied are you with this reply?

Thanks for your feedback, it helps us improve the site.

How satisfied are you with this reply?

Thanks for your feedback.

 
 

Discussion Info


Last updated January 30, 2021 Views 2,294 Applies to: